 /* View Boat */
	.row > .row {
		margin:0;
	}
    .bw_captcha_refresh_image {display:none}
    .bw_Boat_Header_Price {margin-top:0px}
   	.bw_Boat_Top_Info_Buttons .btn {margin-bottom: 5px;}
    .bw_Boat_Top_Info,.bw_Boat_Header_Container {margin-bottom:0px !important;}
    .bw_Boat_Field_Label,.bw_List_Price,.bw_Boat_Header_Price {font-weight: bold;}
    .bw_Boat_Header_Price,.bw_Boat_Header_Status {display:inline-block;margin-right:10px}
    .bw_Boat_Field_Row:nth-child(odd) {
			background-color:#F5F5F5;
		}
    .bw_Boat_Field_Row {
            padding-top: 5px;
            padding-bottom: 5px;
			margin:0;
            margin-bottom:0px !important;
		}
    .bw_Enquiry_Form input,.bw_Enquiry_Form select, .bw_Enquiry_Form textarea {width:100%;margin-bottom:5px;}
    .bw_Enquiry_Form textarea {height:100%}
   	/* Galleria Slider */
		.galleria-container {background: white;}
		.galleria-info {display:none !important;}
		.notouch .galleria-thumb-nav-left:hover, .notouch .galleria-thumb-nav-right:hover, .touch .galleria-thumb-nav-left:active, .touch .galleria-thumb-nav-right:active {
			background-color:white;
		}
        .bw_Boat_Gallery_Container_Inner {;margin-left:-15px;margin-right:-15px}

/* List Boat */
	.bw_Boat_Header_Sold,.bw_Sold {color:#a94442 !important}
	
span.bw_Sold {
	color:white !important;
    box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 4px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: block;
    height: 30px;
    left: 6px;
    max-width: 100%;
    position: absolute;
    text-align: right;
    text-size-adjust: 100%;
    text-overflow: ellipsis;
    text-transform: uppercase;
    top: 90px;
    white-space: nowrap;
    width: 150px;
    z-index: 1;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 66px 14px;
    transform-origin: 66px 14px;
    background: #a94442 none repeat scroll 0% 0% / auto padding-box border-box;
    border: 1px solid rgb(255, 255, 255);
    font: normal normal normal normal 16px / normal Helvetica, HelveticaNeue, "Helvetica Neue", Arial, Verdana, sans-serif;
    margin: 0px 1px 14px 0px;
    outline: rgb(255, 255, 255) none 0px;
    padding: 5px 9px;
}
@media (max-width:767px) {
	span.bw_Sold {left:-9px;top:50px}
}
span.bw_Sold:before {
    bottom: -7px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    content: ' ';
    display: block;
    height: 6px;
    left: -2px;
    position: absolute;
    right: 124px;
    text-align: right;
    text-size-adjust: 100%;
    text-transform: uppercase;
    top: 30px;
    white-space: nowrap;
    width: 10px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 4px 3px;
    transform-origin: 4px 3px;
    border-top: 6px solid #a94442;
    border-right: 0px solid rgba(0, 0, 0, 0);
    border-bottom: 0px solid rgba(0, 0, 0, 0);
    border-left: 7px solid rgba(0, 0, 0, 0);
    font: normal normal normal normal 16px / normal Helvetica, HelveticaNeue, "Helvetica Neue", Arial, Verdana, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}
	